Página 1 de 2 12 ÚltimoÚltimo
+ Responder ao Tópico



  1. Baixei o pacote do linuxpackages.
    Instalei normal

    # installpkg BRoffice.2.0.3.tgz
    $ soffice

    /etc/broffice.org-2.0/program/javaldx: /lib/libpthread.so.0: version `GLIBC_2.3.3' not found (required by /etc/broffice.org-2.0/program/libuno_sal.so.3)
    /etc/broffice.org-2.0/program/soffice.bin: /lib/libpthread.so.0: version `GLIBC_2.3.3' not found (required by /etc/broffice.org-2.0/program/libuno_sal.so.3)


    Minha versão do glibc é a 2.3.6 própria do slackare 11

    O que posso fazer ?

  2. Históricamente a única coisa que presta do broffice é o dicionário e as etiquetas. A tradução é quase a mesma do projeto openoffice.

    Eu já estou meio grilado com as tranqueras dos compiladores do projeto BROffice. Eles sabem que não é necessário a ultima versão do glibc mas mesmo assim eles querem compilar em uma máquina totalmente atualizada. Esse problema já é histórico, sem contar ainda que não tem pacote tgz.

    Todo mundo reclama no grupo de usuários deles mas eu toh usando o broffice 2.1 e continua o mesmo problema. Como aqui eu estou utilizando o Suse 10.2 tah tranquilo (Se não me engano o broffice rpm é compilado em uma máquina suse 10.1) mas lá em casa é slack 11 e não foi.

    Por falar em Slack vai ficar novamente sem a compilação tgz. O povu lá até prometeu na versão passada mas nada.



  3. É tiger.
    Cansei desses caras. Merda.
    Tudo é RPM, .DEB
    nada é TGZ.

    Eu vou ficar sem essa merda e vou usar o wine.
    Adivinha pra q ne.

  4. O problema não é o rpm ou deb. A instalação do rpm no slack vai blz. O caso éque o slack eh "atrasado". Kernel 2.4, Glibc.

    Eu toh usando o slack para aprender mas não gosto nem um pouco dele. Para servidor ele é muito interessante mas nunca vai prestar para desktop. E uma coisa que atrasa ele é não ter sistema de gerenciamento de pacotes. Resolver dependência na mão? Usuário nunca ( eu digo nunca mesmo) usará um sistema assim. É o tipo de sistema de uso exclusivo de administradores de sistema.

    Quanto ao BROffice. Baixa a versão 2.1 do openoffice, e depois jogue o dicionário do broffice e estará 98%. Se quiser eu te mando o dicionário do broffice 2.1 e o arquivo de etiquetas. Ae fica 100%.



  5. Eu instalei a versão 2.01 do site mesmo (linuxpackages)
    Quanto a internacionalização do mesmo acredito que assim num é possível.
    Se puder mi enviar.
    Eu te chamo depois ou mi manda no meu gmail.

    Abraço Tiger






Tópicos Similares

  1. Respostas: 19
    Último Post: 18-12-2002, 08:38
  2. Instalação de Programas no Linux
    Por Policena no fórum Servidores de Rede
    Respostas: 4
    Último Post: 09-09-2002, 16:25
  3. instalacão do linux apartir do HD
    Por vanilia_sky no fórum Servidores de Rede
    Respostas: 1
    Último Post: 06-09-2002, 19:37
  4. Instalação da biblioteca gd no php
    Por fmartini no fórum Servidores de Rede
    Respostas: 1
    Último Post: 24-07-2002, 01:05
  5. Instalação da Eth1 para rotear
    Por jrmami no fórum Servidores de Rede
    Respostas: 0
    Último Post: 03-07-2002, 19:05

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L